.catItemImageBlock img,
.itemImageBlock img{
    display: block;
    height: auto !important;
    max-width: 80% !important;
    width: 80% !important;
}

/* =============== Link colours=============== */
a {
color: #0D4266
}
/* =============== DEFAULT HTML - LINK STYLES =============== */
a {
	outline: none;
	text-decoration: none;
}
a:hover,
a:active {
	color: #23638E !important;
	text-decoration: none;
}
a img {
	border: none;
}
/* =============== DEFAULT HTML - HEADING STYLES =============== */
h1 {
	color: #0D4266 !important;
	font-size: 1.5em !important;
}
h2 {
	color: #0D4266 !important;
	font-size: 1.3em !important;
}
h3 {
	color: #030303 !important;
	font-size: 1.4em;
}
h4 {
	color: #000000 !important;
	font-size: 1.4em;
}
h5 {
	color: ##216399 !important;
	font-size: 1.3em;
	font-weight: bold;
}
h6 {
	color: #216399 !important;
	font-size: 14px;
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.5em 0;
	font-weight: normal;
}

/* Read More */
a.readon {
    color: #333;
    cursor: pointer;
    font-size: 0.8em;
    font-weight: bold;
}
/* =============== Sprocket Padding =============== */
ul li {
    padding: 0px;
    margin: 0.3em 0.3px 0.3em 0.1em;
}
/* =============== Sprocket colours and read more over image colour =============== */
.sprocket-mosaic-hovercontent {
    position: absolute;
    width: 80px;
    height: 50px;
    bottom: 0px;
    right: 0px;
    opacity: 0;
    text-align: center;
    font-size: 1em;
    line-height: 1em;
    font-weight: bold;
    color: #23638E;
}
/* =============== TAB STYLES =============== */

.gkTabsWrap.vertical ol li:hover, .gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li:hover, .gkTabsWrap.horizontal ol li.active {
    color: #FFF !important;
    text-shadow: 0px -1px 0px #23638E !important;
    background: none repeat scroll 0% 0% #23638E !important;
}

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
    color: #FFF;
    text-shadow: 0px -1px 0px #3780B3 !important;
    background: none repeat scroll 0% 0% #3780B3 !important;
}


.gkTabsWrap.vertical ol {
    border-bottom: 3px solid #3780B3 !important;
}


/* =============== Module Event Lists and Header Title size =============== */
.ohanah .event_detail_title h2 {
    font-size: 1.2em !important;
    text-transform: uppercase;
    line-height: 25px;
}

.ohanah .event_detail_title h2 {
    font-size: 14px !important;
    line-height: 20px;
}

.moduletable > h3 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 1.6em !important;
    margin: 5px 0px 20px;
    padding: 0px 0px 15px;
    text-transform: uppercase;
}

/* =============== News Pro=============== */
.nspArt h4.nspHeader {
font-size: 16px;
margin: 0;
padding: 10px 0 15px 0;
}